spring.application.name=zuul

server.port=7000

zuul.routes.porta.path=/porta/**
zuul.routes.porta.service-id=porta
zuul.routes.porta.strip-prefix=false

zuul.routes.cliente.path=/cliente/**
zuul.routes.cliente.service-id=cliente
zuul.routes.cliente.strip-prefix=false


zuul.routes.acesso.path=/acesso/**
zuul.routes.acesso.service-id=acesso
zuul.routes.acesso.strip-prefix=false

zuul.routes.cep.path=/cep/**
zuul.routes.cep.service-id=cep
zuul.routes.cep.strip-prefix=false

zuul.routes.usuario.path=/usuario/**
zuul.routes.usuario.service-id=usuario
zuul.routes.usuario.strip-prefix=false
